---
- date: '2022-04-20'
  filename:
    bz2: snapshot-ruby_2_6.tar.bz2
    gz: snapshot-ruby_2_6.tar.gz
    xz: snapshot-ruby_2_6.tar.xz
    zip: snapshot-ruby_2_6.zip
  size:
    bz2: 14132405
    gz: 16198804
    xz: 11593696
    zip: 20013669
  sha1:
    bz2: f894135ff3c080f2ce926a87eb36172fe618e09a
    gz: 673ee8134c890c70cc03c6c5c61ae88071497f69
    xz: 92316313171f58a3f84a88d05c8fb981f2cff8fd
    zip: 4ed63d50d38a670bc510993fce4b1387601d959b
  sha256:
    bz2: 824417f2d9ee749f23edc90b369898a18fc1cce124dc30cbdd28a9201b33028b
    gz: 825660f52d9887727e0c92dc871036e40d272c3a70b1e8b71afd6cb77874d639
    xz: 31061bcdbf5f80b47a8b8b562b151e28ce7cd953604f75ffe0a8e201121a56d9
    zip: c8245e8c5b7939415bf1c1b9767b54e4a353b4947d48c508bbb6db518ef2f104
  sha512:
    bz2: b50da2e84e51719f490e5c9259c06004ef53c79de4a3c1bac60dd31a0a028ab87bc6cbe7aded5706d52fc04cf6bee17af179cdca873a93468cb586be681af374
    gz: 3451a67440b885a681b28540325ab623c88caf4c3dba316e75279115fbd28a1d9e09e31c011a8085a693090d89305ebbbe1a718c80cdf0d9357532fa4acea773
    xz: 77a3a0b0a248e0a569758dad8b33bb25d51ce7861b744d261bb70e70df93c2b2741e500d972bbe5e2e027e45d8e6312082e9e5804b7ada8116964aabc852242e
    zip: e15bb9e5ccade8f0f49e3d3b691598d1280b035a69e29f6dc0cdaf0376aa696888084e967f17dfa59b41274919ca86c5f9ff8cb2e4b4d0c50abb59b8f973c386
